## python-cai 1.0.2

=== requirements.txt ===
scipy
biopython
click
