=== debian/changelog ===
python-cai (1.0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-cai-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:30:05 +0100

python-cai (1.0.2-3) unstable; urgency=medium

  * Fix documentation build (Closes: #1010316). Thanks Vagrant Cascadian.
  * Clean up debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Sat, 30 Apr 2022 02:46:08 -0400

python-cai (1.0.2-2) unstable; urgency=medium

  * Provide proper name for manpage.
  * Add publication reference to debian/upstream/metadata.
  * Add lintian override for privacy-breach-generic.

 -- Andrius Merkys <merkys@debian.org>  Thu, 07 Apr 2022 02:26:56 -0400

python-cai (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1008586)

 -- Andrius Merkys <merkys@debian.org>  Thu, 31 Mar 2022 01:29:46 -0400
