=== debian/control ===
Source: python-cai
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-setuptools,
 python3-all,
 python3-click,
 python3-pytest-runner,
 python3-pytest <!nocheck>,
 python3-biopython <!nocheck>,
 python3-scipy <!nocheck>,
 python3-sphinx,
 python3-sphinxcontrib.programoutput,
Standards-Version: 4.6.0
Homepage: https://github.com/Benjamin-Lee/CodonAdaptationIndex
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cai
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cai.git
Rules-Requires-Root: no

Package: python3-cai
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-cai-doc
Description: Python Codon Adaptation Index (Python 3)
 An implementation of Sharp and Li's 1987 formulation of the codon adaption
 index.
 .
 This package installs the library for Python 3.

Package: python-cai-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Python Codon Adaptation Index (common documentation)
 An implementation of Sharp and Li's 1987 formulation of the codon adaption
 index.
 .
 This is the common documentation package.
