=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = cai

%:
	dh $@ --buildsystem pybuild --with python3,sphinxdoc

override_dh_auto_test:
	dh_auto_test -- --test-pytest

override_dh_installdocs:
	PATH=$(CURDIR)/debian/python3-cai/usr/bin:$(PATH) PYTHONPATH=$(CURDIR) python3 -m sphinx -N -bhtml docs build/html
	find build/html -name .doctrees | xargs --no-run-if-empty rm -rf
	dh_installdocs
	dh_installdocs -p python-cai-doc --doc-main-package python3-cai build/html

override_dh_installman:
	PYTHONPATH=. help2man debian/python3-cai/usr/bin/CAI --no-info \
		--name 'calculate codon adaptation index for a DNA sequence' \
		--version-string "$(DEB_VERSION_UPSTREAM)" > CAI.1
	dh_installman CAI.1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf CAI.egg-info
