=== debian/changelog ===
python-cai (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-biopython and python3-scipy.
    Closes: #1116852.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 19:55:00 +0200

python-cai (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Simplify some debhelper overrides.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 Jan 2025 15:07:39 +0000

python-cai (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090135).

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Dec 2024 14:51:12 +0000
