=== debian/control ===
--- 
+++ 
@@ -6,22 +6,24 @@
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  help2man,
- python3-setuptools,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-click,
  python3-pytest-runner,
  python3-pytest <!nocheck>,
- python3-biopython <!nocheck>,
- python3-scipy <!nocheck>,
+ python3-biopython,
+ python3-scipy,
+ python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
  python3-sphinxcontrib.programoutput,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Benjamin-Lee/CodonAdaptationIndex
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cai
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cai.git
-Rules-Requires-Root: no
 
 Package: python3-cai
 Architecture: all
