=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
 https://github.com/Benjamin-Lee/CodonAdaptationIndex/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
